## pmidi 1.7.0

=== debian/changelog ===
pmidi (1.7.0-2) unstable; urgency=medium

  * Move from experimental to unstable

 -- Ross Gammon <rossgammon@mail.dk>  Sun, 26 Apr 2015 13:38:02 +0200

pmidi (1.7.0-1) experimental; urgency=medium

  * Imported Upstream version 1.7.0
  * New maintainer (Closes: #528926)
  * Bump policy version to 3.9.6
  * Update copyright file
  * Change maintainer to Debian Multimedia & add Jaromir to Uploaders
  * Add Debian Multimedia Vcs-* URLs
  * Switch package to simple dh
  * Switch to autoreconf
  * Update upstream contact email address

 -- Ross Gammon <rossgammon@mail.dk>  Fri, 23 Jan 2015 17:59:01 +0100

pmidi (1.6.0-5) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Build with libglib2.0-dev. (Closes: #523713).
  * Fix typo in package description. (Closes: #446822).
  * Fix use of incorrect device number. (Closes: #514738).
    + Patch taken from Ubuntu but applied inline.
  * Add ${misc:Depends} for debhelper package.
  * Version license path to GPL-2.
  * Move Homepage from package description to source stanza.
  * Bump Standards Version to 3.8.1.

 -- Barry deFreese <bdefreese@debian.org>  Sat, 11 Apr 2009 23:05:21 -0400

pmidi (1.6.0-4) unstable; urgency=low

  * New maintainer. (Closes: #429755)
  * Switched packaging to cdbs. 

 -- Francesco Namuri <francesco@namuri.it>  Tue, 17 Jul 2007 02:32:20 +0200

pmidi (1.6.0-3) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA group.

 -- Nico Golde <nion@debian.org>  Sat, 07 Jul 2007 14:09:55 +0000

pmidi (1.6.0-2) unstable; urgency=low

  * New Maintainer.  Closes: #361299.
  * debian/watch: Update upstream source files URL.
  * Update to Standards-Version 3.7.2.
  * debian/control: Change maintainer's name.
  * debian/control: Change Alsa version numbers in description.
  * debian/control: Add upstream homepage in description.
  * debian/copyright: Add Copyright Holders, Copyright notices and Derived works.

 -- Ludovic RESLINGER <lr@cuivres.net>  Thu, 27 Jul 2006 23:00:54 +0200

pmidi (1.6.0-1) unstable; urgency=low

  * QA upload.
  * New upstream release.  Closes: #272609.
  * Package is orphaned (#361299); set maintainer to Debian QA Group.
  * Automatically update config.sub and config.guess from autotools-dev.
    Closes: #355139.
  * Switch to debhelper 5.
  * debian/copyright, debian/watch: Update upstream URL.
    Closes: #272610.
  * debian/copyright: Update FSF address.
  * Conforms to Standards version 3.6.2.

 -- Matej Vela <vela@debian.org>  Mon, 24 Apr 2006 22:12:53 +0200

pmidi (1.5.5-2) unstable; urgency=low

  * Correct priority to extra.
  * Remove awesfx from suggests, add info to README.Debian 
    (Closes: #215687).

 -- Mikael Hedin <micce@debian.org>  Thu, 23 Oct 2003 12:09:07 +0200
 

pmidi (1.5.5-1) unstable; urgency=low

  * New upstream version.
  * Rename to pmidi, the old version for ALSA 0.5 is deprecated.  This is
    for ALSA 0.9rc6, which is more appropriate (closes: #182306).
  * Notice the new location of sfxload.
  * No bogus build-depends around (closes: #104996)
  * Use DEB_BUILD_OPTIONS, upgrade standards-version to 3.5.8.

 -- Mikael Hedin <micce@debian.org>  Mon, 24 Feb 2003 21:36:26 +0100

pmidi-0.9 (1.5.4-3) unstable; urgency=low

  * Fixed typo (closes: #122384)
  * Register mime type audio/midi.

 -- Mikael Hedin <micce@debian.org>  Thu, 10 Jan 2002 11:36:15 +0100

pmidi-0.9 (1.5.4-2) unstable; urgency=low

  * Added Build-depends (closes: #121992)

 -- Mikael Hedin <micce@debian.org>  Sat,  1 Dec 2001 22:41:53 +0100
 

pmidi-0.9 (1.5.4-1) unstable; urgency=low

  * Initial Release.
  * Conflicts with pmidi.  Can only have one serie of ALSA modules at a
    time. 

 -- Mikael Hedin <micce@debian.org>  Wed, 28 Nov 2001 14:32:03 +0100
