=== debian/control ===
Source: pmidi
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Ross Gammon <rossgammon@mail.dk>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Section: sound
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libasound2-dev,
               libglib2.0-dev,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/pmidi.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-multimedia/pmidi.git
Homepage: http://www.parabola.me.uk/alsa/pmidi.html

Package: pmidi
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: command line midi player for ALSA
 ALSA is an effort to create a modules sound system for Linux,
 while maintaining full compatibility with OSS/Lite.
 .
 This program works with latest ALSA 1.0 drivers and former 0.9 versions.
 .
 This is a straightforward command line program to play midi files
 through the ALSA sequencer.
 .
 As you can specify the client and port to connect to on the command
 line it is also useful for testing ALSA or clients that need to receive
 sequencer events.
