=== debian/watch ===
version=3
http://sf.net/pmidi/pmidi-(.*)\.tar\.gz
