## pmidi 1.7.1

=== debian/changelog ===
pmidi (1.7.1-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:14:12 +1100

pmidi (1.7.1-2build1) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 07:00:02 +0000

pmidi (1.7.1-2) unstable; urgency=medium

  * Team upload.
  * Build only for Linux. (Closes: #838664)

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.
  * d/control: Set Vcs-* to salsa.debian.org.
  * d/watch: Use https protocol.
  * Use debhelper-compat instead of debian/compat.

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 10.
  * Set upstream metadata fields: Archive, Bug-Database.
  * Drop unnecessary dependency on dh-autoreconf.
  * Drop unnecessary dh arguments: --parallel

 -- Bastian Germann <bage@debian.org>  Thu, 28 Sep 2023 21:27:48 +0200

pmidi (1.7.1-1) unstable; urgency=medium

  [ Ross Gammon ]
  * Update patch description, applied upstream

  [ Jaromír Mikeš ]
  * Imported Upstream version 1.7.1 (Closes: #716528)
  * Bump Standards.
  * Fix VCS fields.
  * Fix hardening.
  * Patch applied upstream.
  * Enable parallel build.
  * Add .gitignore file.
  * Add gbp.conf file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 09 Aug 2016 20:39:53 +0200
