=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: pmidi
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Ross Gammon <rossgammon@mail.dk>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Section: sound
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper-compat (= 10),
                libasound2-dev,
                libglib2.0-dev,
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/pmidi.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-multimedia/pmidi.git
-Homepage: http://www.parabola.me.uk/alsa/pmidi.html
+Standards-Version: 3.9.8
+Vcs-Git: https://salsa.debian.org/multimedia-team/pmidi.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/pmidi
+Homepage: https://www.parabola.me.uk/alsa/pmidi.html
 
 Package: pmidi
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: command line midi player for ALSA
